Package: libxnvctrl

Scenario: cross_unstable_main_amd64
Date: 2024-03-03 05:00:06

Architectures: armel, armhf, mips64el

Summary: conflict between libc6:$build and libc6:$host

src:libxnvctrl (525.147.05-1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.37-15.1) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.37-15.1)
   ↓ libxext-dev
libxext-dev (2:1.3.4-1+b1) [PTS] [ctrl]
   ↓ libxext6 (= 2:1.3.4-1+b1)
libxext6 (2:1.3.4-1+b1) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6:$build (2.37-15.1) [PTS] [ctrl]
libc6:$host (2.37-15) [PTS] [ctrl]
CONFLICT